## com.baidubce.services.lss.model
Class Watermarks

    java.lang.Object
      com.baidubce.services.lss.model.Watermarks

    public class Watermarks

extends Object

Constructor Summary
`Watermarks()`

Method Summary
`List<String>` `getImage()`
`List<String>` `getTimestamp()`
`void` `setImage(List<String> image)`
`void` `setTimestamp(List<String> timestamp)`
`String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### Watermarks

    public Watermarks()

Method Detail

### getImage

    public List<String> getImage()

### setImage

    public void setImage(List<String> image)

### getTimestamp

    public List<String> getTimestamp()

### setTimestamp

    public void setTimestamp(List<String> timestamp)

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2016. All rights reserved.